package projectzombie.tiles;

import projectzombie.init.Models;
import projectzombie.model.Model;

public class TileSand extends Tile
{

	@Override
	public Model getModel(byte meta) {
		return Models.TILE_SAND;
	}

}